import request from '@/utils/request'
// 区域审批查询列表
export function getApproveList(data) {
  return request({
    url: '/draw/audit/list',
    method: 'get',
    params: data
  })
}

// 移交审批列表
export function getRemoveList(data) {
  return request({
    url: '/grid/region/transfer/list',
    method: 'get',
    params: data
  })
}

// 移交审批-支行
export function removePassBranch(data) {
  return request({
    url: '/grid/region/transfer/approve/branch',
    method: 'post',
    data
  })
}

// 移交审批-总行
export function removePassHead(data) {
  return request({
    url: '/grid/region/transfer/approve/head',
    method: 'post',
    data
  })
}
